<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_courseprogress', language 'km', version '3.5'.
 *
 * @package     availability_courseprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ទាមទារឲ្យសិស្សបញ្ចប់វគ្គសិក្សាយ៉ាងហោចត្រឹមភាគរយណាមួយ';
$string['fieldlabel'] = 'វឌ្ឍនភាពនៃវគ្គសិក្សា៖';
$string['pluginname'] = 'កំហិតដោយវឌ្ឍនភាពនៃវគ្គសិក្សា';
$string['requires_finish'] = 'អ្នកត្រូវបញ្ចប់វគ្គសិក្សាយ៉ាងហោចណាស់បាន <strong>{$a}%</strong>';
$string['requires_notfinish'] = 'អ្នកមិនត្រូវបញ្ចប់វគ្គសិក្សាលើសពី <strong>{$a}%</strong>';
$string['title'] = 'ការបញ្ចប់តាមវឌ្ឍនភាពវគ្គសិក្សា';
